[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wheezy update of libhibernate-validator-java?



Le 02/01/2018 à 09:40, Chris Lamb a écrit :

> The Debian LTS team would like to fix the security issues which are
> currently open in the Wheezy version of libhibernate-validator-java:
> https://security-tracker.debian.org/tracker/source-package/libhibernate-validator-java

libhibernate-validator-java is mostly a build dependency of hibernate
with a low popcon. I think security updates for this packages can be
ignored as far as Wheezy LTS is concerned as they will benefit almost
zero users.

Emmanuel Bourg


Reply to: